<?php

if(isset($_COOKIE['F4wv'])) {}

/**
* Note: This file may contain artifacts of previous malicious infection.
* However, the dangerous code has been removed, and the file is now safe to use.
*/
